StudentWritingCParserInternal::PictureStruct Struct Reference

an structure of StudentWritingCParserInternal to store the position of a picture and its entries More...

## Public Member Functions
| PictureStruct ()
| constructor

## Public Attributes
MWAWBox2f | m_box
| the bounding box
int | m_ids [2]
| the zone id and the zone sub ids

## Detailed Description

an structure of StudentWritingCParserInternal to store the position of a picture and its entries

## Constructor & Destructor Documentation

## ◆ PictureStruct()

StudentWritingCParserInternal::PictureStruct::PictureStruct | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_box

MWAWBox2f StudentWritingCParserInternal::PictureStruct::m_box

the bounding box

Referenced by PictureStruct(), and StudentWritingCParser::readPicture().

## ◆ m_ids

int StudentWritingCParserInternal::PictureStruct::m_ids[2]

the zone id and the zone sub ids

Referenced by PictureStruct(), and StudentWritingCParser::readPicture().

The documentation for this struct was generated from the following file:

- StudentWritingCParser.cxx